/*
 * Author:
 */

/*
 * TABLE OF CONTENT
 *
 * 1.0 BOOTSTRAP STYLING
 * 2.0 CONTENT
 *
 */

@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont.svg#museo_300regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo500';
    src: url('../fonts/museo500-regular-webfont.eot');
    src: url('../fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo500-regular-webfont.woff') format('woff'),
         url('../fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo500-regular-webfont.svg#museo_500regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'delicious';
    src: url('../fonts/delicious-bold-webfont.eot');
    src: url('../fonts/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/delicious-bold-webfont.woff') format('woff'),
         url('../fonts/delicious-bold-webfont.ttf') format('truetype'),
         url('../fonts/delicious-bold-webfont.svg#deliciousbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
 * TABLE OF TYPOGRAPHY
 *
 * default color: #333333;
 * default font-size: 15px;
 *
 */

body {
  margin: 0;
  font: normal 93.8%/1.333em arial;
  background: url(../images/bg.jpg) center 0 no-repeat #6fadd6;
}

body,
a {
	color: #333333;
}

a {
  color: #00547b;
  text-decoration: none;
}

a:hover {
  color: #000000;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

img {
  display: block;
}

/*
 * 1.0 BOOTSTRAP STYLING
 */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'museo300';
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1em;
}

h1 {
  margin-bottom: 18px;
  font-size: 1.733em;
}

h1 small {
  font-size: 0.6em;
}

h2 {
  font-size: 1.846em;
  margin-bottom: 10px;
}

h2 small {
  font-size: 0.583em;
}

h3 {
  font-size: 1.385em;
  margin-bottom: 8px;
}

h3 small {
  font-size: 0.778em;
}

h4 {
  font-size: 1.231em;
  line-height: 2.25em;
}

h4 small {
  font-size: 0.75em;
}

h5 {
  font-size: 1.077em;
  line-height: 2.571em;
}

h6 {
  font-size: 1em;
  line-height: 2.769em;
}

form input[type=text],
form input[type=password],
form textarea,
form select,
form .uneditable-input {
  font-size: 1em;
}

/*
 * 1.1 ALERT MESSAGES
 */

.alert-message {
  background-color: rgba(0, 0, 0, 0.15);
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.15));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, rgba(0, 0, 0, 0.15)));
  background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.15));
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.15));
  background-color: #e6e6e6;
  margin-bottom: 18px;
  padding: 8px 15px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);

    border-radius: 4px;
}

.alert-message p {
  color: #fff;
  margin-bottom: 0;
}

.alert-message p + p {
  margin-top: 5px;
}

.alert-message.error {
  background-color: #d83a2e;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(#e4776f, #d83a2e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4776f), color-stop(100%, #d83a2e));
  background-image: -o-linear-gradient(#e4776f, #d83a2e);
  background-image: linear-gradient(#e4776f, #d83a2e);
  border-bottom-color: #b32b21;
}

.alert-message.warning {
  background-color: #ffd040;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(#ffe38d, #ffd040);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffe38d), color-stop(100%, #ffd040));
  background-image: -o-linear-gradient(#ffe38d, #ffd040);
  background-image: linear-gradient(#ffe38d, #ffd040);
  border-bottom-color: #ffc40d;
}

.alert-message.success {
  background-color: #62bc62;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(#97d397, #62bc62);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97d397), color-stop(100%, #62bc62));
  background-image: -o-linear-gradient(#97d397, #62bc62);
  background-image: linear-gradient(#97d397, #62bc62);
  border-bottom-color: #46a546;
}

.alert-message.info {
  background-color: #04aef4;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(#62cffc, #04aef4);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62cffc), color-stop(100%, #04aef4));
  background-image: -o-linear-gradient(#62cffc, #04aef4);
  background-image: linear-gradient(#62cffc, #04aef4);
  border-bottom-color: #049cdb;
}

.alert-message .btn-close {
  float: right;
  color: #333333;
  font-size: 1.538em;
  font-weight: bold;
  text-shadow: 0 1px 0 #ffffff;
  text-decoration: none;
  opacity: 0.4;
}

.alert-message .btn-close:hover {
  opacity: 0.8;
}

/*
 * 1.2 FORMS
 */

form .add-on + input[type=text] {
  width: 200px;
}

form .input-mini,
form input.mini,
form textarea.mini,
form .uneditable-input.mini {
  width: 80px;
}

form select.mini {
  width: 90px;
}

form .input-small,
form input.small,
form textarea.small,
form .uneditable-input.small {
  width: 130px;
}

form select.small {
  width: 140px;
}

form .input-medium,
form input.medium,
form textarea.medium,
form .uneditable-input.medium {
  width: 190px;
}

form select.medium {
  width: 200px;
}

form .input-large,
form input.large,
form textarea.large,
form .uneditable-input.large {
  width: 390px;
}

form select.large {
  width: 400px;
}

form .add-on + input-large,
form .add-on + input.large {
  width: 300px;
}

form .input-xlarge,
form input.xlarge,
form textarea.xlarge,
form .uneditable-input.xlarge {
  width: 530px;
}

form select.xlarge {
  width: 540px;
}

form .add-on + input-xlarge,
form .add-on + input.xlarge {
  width: 440px;
}

.actions {
  margin-top: 18px;
  margin-bottom: 18px;
  padding: 17px 20px 18px 150px;
  border-top: 1px solid #dddddd;
}

/*
 * 1.3 NOTIFICATIONS
 */

.notification {
  margin-bottom: 18px;
  padding: 14px;
  color: #404040;
  color: rgba(0, 0, 0, 0.8);
  *color: #404040;
  /* IE 6-7 */

    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
    border-radius: 6px;
}

.notification p {
  color: #404040;
  color: rgba(0, 0, 0, 0.8);
  *color: #404040;
  /* IE 6-7 */

  margin-right: 30px;
  margin-bottom: 0;
}

.notification ul {
  margin-bottom: 0;
}

.notification strong {
  display: block;
}

.notification.error {
  background: #f8dcda;
  border: 1px solid #f4c8c5;
}

.notification.warning {
  background: #fff0c0;
  border: 1px solid #ffe38d;
}

.notification.success {
  background: #dff1df;
  border: 1px solid #bbe2bb;
}

.notification.info {
  background: #c7eefe;
  border: 1px solid #ade6fe;
}

/*
 * 1.4 BUTTONS
 */

.btn {
  cursor: pointer;
  display: inline-block;
  background-color: #f6f6f6;
  text-decoration: none;
  padding: 4px 14px;
  color: #333333;
  border: none;
  line-height: 1.385em;
  border-bottom-color: #bbb;
  font-weight: bold;
  border-radius: 1px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

.btn:hover {
  color: #333;
  text-decoration: none;
}

.btn.primary,
.btn.danger {
  color: #fff;
}

.btn.primary:hover,
.btn.danger:hover {
  color: #fff;
}

.btn.primary {
  color: #ffffff;
  background-color: #f07439;
  background-image: -moz-linear-gradient(#f07439, #d25829);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f07439), color-stop(100%, #d25829));
  background-image: -o-linear-gradient(#f07439, #d25829);
  background-image: linear-gradient(#f07439, #d25829);
}

.btn.primary:hover {
  color: #f9dfd3;
}

.btn.primary:active {
  background-color: #d25829;
  background-image: -moz-linear-gradient(#d25829, #f07439);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d25829), color-stop(100%, #f07439));
  background-image: -o-linear-gradient(#d25829, #f07439);
  background-image: linear-gradient(#d25829, #f07439);
}

.btn.danger {
  background-color: #9d261d;
}

.btn.large {
  font-size: 1.231em;
  line-height: 1.75em;
}

.btn.small {
  padding-right: 9px;
  padding-left: 9px;
  font-size: 0.846em;
}

.btn.disabled,
.btn:disabled {
  background-image: none;
  cursor: default;
  opacity: 0.65;
}

button.btn::-moz-focus-inner,
input[type=submit].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/*
 * 2.0 CONTENT
 */

.container,
#container {
  margin: 0 auto;
  width: 980px;
  position: relative;
}

#container {
  background: #eaf6fd;
  top: -114px;
  z-index: 100;
  margin-bottom: -44px;
}

.swoop #container,
.swoop #breadcrumb,
.swoop #container .grid {
  background: #f5592e;
  color: #ffffff;
}

.tunnelhard #container,
.tunnelhard #breadcrumb,
.tunnelhard #container .grid {
  background: #002d4d;
  color: #ffffff;
}

#container > * {
  position: relative;
  z-index: 999;
}

#container:before {
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0 0 0 -300px;
  content: '';
  display: block;
  width: 600px;
  height: 460px;
  -webkit-box-shadow: 0 -18px 30px rgba(0, 0, 0, 1);
  box-shadow: 0 -18px 30px rgba(0, 0, 0, 1);
  border-radius: 400px;
  z-index: 1;
}

#container:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 980px;
  height: 90%;
  -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.5);
  border-radius: 200px;
  z-index: 1;
}

/*
 * GRID
 */

.grid {
  padding: 30px;
}

#container .grid {
  background: #eaf6fd;
}

#breadcrumb + .grid {
  padding: 0 30px 30px 30px;
}

.column {
  float: left;
  width: 286px;
}

.column + .column {
  margin: 0 0 0 30px;
}

.column.half {
  width: 440px;
}

.column.half + .column {
  margin: 0 0 0 40px;
}

.column.double {
  width: 602px;
}

.block + .block {
  margin: 30px 0 0 0;
}

.block.highlight {
  font-weight: bold;
  color: #5ac3e8;
  background: #00355b;
  background-image: -moz-linear-gradient(#0068b2, #00355b);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0068b2), color-stop(100%, #00355b));
  background-image: -o-linear-gradient(#0068b2, #00355b);
  background-image: linear-gradient(#0068b2, #00355b);
  text-align: center;
}

.tunnelhard .block.highlight {
  color: #5ac3e8;
  background: #f07439;
  background-image: -moz-linear-gradient(#f07439, #d25829);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f07439), color-stop(100%, #d25829));
  background-image: -o-linear-gradient(#f07439, #d25829);
  background-image: linear-gradient(#f07439, #d25829);
  text-align: left;
}

.block .content {
  padding: 20px;
}

/*
 * GRID STYLES
 */

.grid.style-a {
}

#container .grid.style-b {
  background: #002d4d;
}

#container .grid.style-c {
  background-color: #0068b3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0068b3), to(#00355b));
  background-image: -webkit-linear-gradient(top, #0068b3, #00355b);
  background-image:    -moz-linear-gradient(top, #0068b3, #00355b);
  background-image:      -o-linear-gradient(top, #0068b3, #00355b);
  background-image:         linear-gradient(to bottom, #0068b3, #00355b);
}

/*
 * BLOCK STYLES
 */

.block.style-a {
  background: #ffffff;
}

.block.style-b {
  background: #d9e8f3;
}

/*
 * TITLE
 */

.title {
  font-size: 1.867em;
  font-family: 'museo300';
  text-transform: uppercase;
  margin: 0 0 18px 0;
}

.highlight .title {
  font-size: 1.733em;
  color: #ffffff;
  margin: 0 18px 0 0;
}

.highlight .title a {
  position: relative;
  color: #ffffff;
}

.highlight .title a:after {
  position: absolute;
  width: 0;
  height: 0;
  content: '';
  border: 10px solid transparent;
  border-left-color: #ffffff;
  bottom: 5px;
  right: -30px;
}

.highlight p {
  color: #65a8d7;
}

.title.phone {
  font-size: 1.3em;
  vertical-align: middle;
  margin: 0 0 15px 0;
  line-height: 38px;
}

.title.phone:before {
  content: '';
  display: inline-block;
  width: 38px;
  line-height: 38px;
  height: 38px;
  margin: 0 10px 0 0;
  background: url('../images/sprite.png') 0 -50px no-repeat;
  vertical-align: middle;
}

.tckt-actions p {
    display: block;
    float: left;
    margin: 12px 0 0 18px;
}

/*
 * ICONS
 */

[class|=icon] {
  background: url(../images/sprite.png) 0 0 no-repeat;
  overflow: hidden;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: 9999px;
  line-height: 30px;
}

.icon-youtube {
  background-position: 0 -30px;
  width: 81px;
  height: 20px;
}

.icon-facebook {
  background-position: 0 -88px;
}

.icon-twitter {
  background-position: 0 -118px;
}

.icon-email {
  background-position: 0 -148px;
}

/*
 * LANGUAGE
 */

#language {
  background: #333333;
}

#language .phone-box {
    float: left;
    font-family: 'museo500';
}

#language .phone-box a:before {
    content: '\e807';
    font-family: 'fontello';
    text-align: center;
    margin-right: 5px;
    border: 1px solid #ffffff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 1.4;
    padding-left: 1px;
}

#language ul {
  float: right;
  padding: 8px 0;
}

#language li {
  float: left;
  margin: 0 0 0 10px;
}

#language .english,
#language .dutch {
  background: url(../images/sprite.png) 0 0 no-repeat;
  width: 24px;
  height: 15px;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  line-height: 15px;
}

#language .dutch {
  background-position: 0 -15px;
}

/*
 * HEADER
 */

#header {
  background: #141414;
  position: relative;
  height: 500px;
  overflow: hidden;
  min-width: 980px;
}

#header .cycle {
  position: relative;
  margin: 0 auto;
  width: 980px;
  height: 550px;
}

#header .cycle li {
  width: 980px;
}

#header .cycle img {
  position: absolute;
  left: 50%;
  margin: 0 0 0 -720px;
}

#header .cycle-pager {
  position: absolute;
  bottom: 134px;
  width: 100%;
  min-width: 980px;
  text-align: center;
  z-index: 25;
  left: 0;
}

#header .cycle-pager a {
  display: inline-block;
  background: #ffffff;
  border: 1px solid #ffffff;
  width: 11px;
  height: 11px;
  border-radius: 12px;
  margin: 0 3px;
  overflow: hidden;
  text-indent: 12px;
  line-height: 12px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

#header .cycle-pager .current {
  background-color: #69aad8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#69aad8), to(#5288ae));
  background-image: -webkit-linear-gradient(top, #69aad8, #5288ae);
  background-image:    -moz-linear-gradient(top, #69aad8, #5288ae);
  background-image:      -o-linear-gradient(top, #69aad8, #5288ae);
  background-image:         linear-gradient(to bottom, #69aad8, #5288ae);
}

#header .cycle-pager .quote-holder {
  display: none;
}

#header .cycle-pager .current .quote-holder {
  display: block;
}

#header .quote-holder {
  position: absolute;
  bottom: 120px;
  width: 100%;
  left: 0;
  text-align: center;
  z-index: 25;
  cursor: default;
}

#header .quote {
  color: #ffffff;
  font: 3.200em/1em 'museo300';
  text-transform: uppercase;
  text-shadow: 0 4px 5px rgba(0, 0, 0, 1);
}

#header .person {
  color: #f48143;
  font: 1.867em/1em 'museo300';
  text-transform: uppercase;
  text-shadow: 0 4px 5px rgba(0, 0, 0, 1);
}

#header .shadow {
  background: url(../images/header-shadow.png) center 0 repeat-y;
  width: 100%;
  height: 550px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 22;
}

#header .logo {
  z-index: 24;
}

#header .logo img {
  position: absolute;
  left: 0;
  bottom: 195px;
}

#header .header-mobile {
  display: none;
}

/*
 * FOOTER
 */

#footer {
  background: #ebebeb;
  padding: 50px 0;
  min-width: 980px;
}

#footer .links li {
  margin: 5px 0 0 0;
}

#footer .links li:first-child {
  margin: 0;
}

#footer .title {
  line-height: 0.850em;
  font-size: 1.350em;
  font-family: 'museo500';
}

/* TRIPADVISOR CERTIFICATE */
#footer #CDSWIDCOE {
    margin: 20px auto -30px auto;
}

#footer .widCOEImg {
    margin: 0 auto;
}

.tckt-holder #CDSWIDCOE,
.tckt-holder .widCOEImg {
    margin: 0 auto;
}

#footnote {
  text-align: center;
  margin: 30px 0 0 0;
  padding: 40px 0 0 0;
  border-top: 1px solid #bcbcbc;
}

#footnote a {
  color: #6ac9ea;
}

#footnote a:hover {
  color: #000000;
}

#footnote strong {
  font-weight: bold;
}

/*
 * NAV & SUBNAV
 */

#nav {
  background: #333333;
}

#subnav {
  background: #65a8d7;
}

#nav li,
#subnav li {
  float: left;
  margin: 0 0 0 4px;
}

#nav a,
#subnav a {
  font-size: 1.333em;
  color: #ffffff;
  font-family: 'delicious';
  display: block;
  padding: 15px 10px;
  text-transform: uppercase;
  -webkit-transition: all 0.15s ease-out;
     -moz-transition: all 0.15s ease-out;
       -o-transition: all 0.15s ease-out;
          transition: all 0.15s ease-out;
}

#nav a:hover,
#subnav a:hover {
  color: #bedbf0;
}

#nav a.active {
  background: #65a8d7;
}

#nav a.active,
#subnav a.active {
  color: #0068b3;
  cursor: default;
}

#mobile-nav {
  display: none;
}

/*
 * BREADCRUMB
 */

#breadcrumb {
  background: #eaf6fd;
  font-size: 0.867em;
  padding: 20px 0 10px 25px;
}

#breadcrumb a {
  display: inline-block;
  margin: 0 5px;
  color: #0068b3;
}

/*
 * LISTS
 */

.arrangements-list {
  margin: 30px 0;
}

.arrangements-list .list {
  border-top: 1px solid #bac4ca;
  margin: 20px 0;
}

.arrangements-list .list li {
  border-bottom: 1px solid #bac4ca;
  padding: 20px 0;
}

.arrangements-list .list h2 {
  margin: 0 0 8px 0;
}

.arrangements-list .list h2 a {
  color: #0068b3;
}

.arrangements-list .price-info {
  padding: 20px 0 0 0;
  width: 160px;
  text-align: center;
  float: left;
}

.arrangements-list .price {
  display: block;
  color: #0068b3;
  font-size: 1.667em;
  font-weight: bold;
  margin: 0 0 20px 0;
}

.arrangements-list .content {
  padding: 0 20px 0 0;
  min-height: 70px;
  width: 420px;
  border-right: 1px solid #bac4ca;
  float: left;
}

.arrangements-list img {
  float: left;
  margin-right: 10px;
}

.price-list {
    margin: 70px 0 30px 0;
}

.price-list__ribbon-discount {
    position: relative;
    top: 0;
    left: -30px;
    display: block;
    background: url('../images/ribbon-discount-online.png');
    width: 287px;
    height: 38px;
}

.price-list .list {
  margin: 0;
}

.price-list .list li {
  float: left;
  text-align: center;
}

.price-list .list .arrangement {
  margin: 0 5px;
  background: #ffffff;
}

.price-list .list.amount-2 li {
  width: 50%;
}

.price-list .list.amount-3 li {
  width: 33%;
}

.price-list .list.amount-4 li {
  width: 25%;
}

.price-list .list.amount-5 li {
  width: 20%;
}

.price-list .list.amount-6 li {
  width: 16%;
}

.price-list .list.amount-7 li {
  width: 14%;
}

.price-list .list.amount-8 li {
  width: 12%;
}

.price-list .list .arrangement[data-title] {
  position: relative;
  color: #ffffff;
  background: #00355b;
  background-image: -moz-linear-gradient(#0068b2, #00355b);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0068b2), color-stop(100%, #00355b));
  background-image: -o-linear-gradient(#0068b2, #00355b);
  background-image: linear-gradient(#0068b2, #00355b);
}

.price-list .list .arrangement[data-title]:before {
  content: attr(data-title);
  position: absolute;
  background: #0068b2;
  top: -60px;
  height: 40px;
  width: 100%;
  left: 0;
  padding: 10px 0;
  text-align: center;
}

.price-list .list .title {
  color: #ffffff;
  border: 1px solid #ba582a;
  background: #f07438;
  font-size: 1.467em;
  padding: 10px;
  background-image: -moz-linear-gradient(#f07438, #d35929);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f07438), color-stop(100%, #d35929));
  background-image: -o-linear-gradient(#f07438, #d35929);
  background-image: linear-gradient(#f07438, #d35929);
  margin: 0;
}

.price-list .list [data-title] .title {
  background: #005897;
  background-image: -moz-linear-gradient(#0068b2, #005897);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #005897), color-stop(100%, #005897));
  background-image: -o-linear-gradient(#0068b2, #005897);
  background-image: linear-gradient(#0068b2, #005897);
  border-color: #00487b;
}

.price-list .list li .content {
  padding: 20px 10px;
  border: 1px solid #cccccc;
  border-top: none;
  font-weight: bold;
}

.price-list .list li .content .content__prices {
    min-height: 170px;
}

.price-list .list [data-title] .content {
  border-color: #00487b;
}

.price-list .list li .content .amount {
  font-size: 1.333em;
  display: block;
  margin-top: 10px;
  color: #0068b3;
}

.price-list .list li .content .amount strike {
    display: block;
    font-size: 14px;
    color: #333333;
}

.price-list .list li .content span:first-child {
  margin: 0;
}

.price-list .list [data-title] .content .amount,
.price-list .list [data-title] .content .amount strike{
  color: #ffffff;
}

.price-list__footer {
    color: #ffffff;
    border: 1px solid #ba582a;
    background: #f07438;
    font-size: 1em;
    padding: 5px;
    margin: 0 10px 20px 5px;
    background-image: -moz-linear-gradient(#f07438, #d35929);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f07438), color-stop(100%, #d35929));
    background-image: -o-linear-gradient(#f07438, #d35929);
    background-image: linear-gradient(#f07438, #d35929);
    text-align: center;
}

.price-list__footer a {
    display: block;
    color: #fff;
}

.price-list .prices--peak,
.price-list .prices--original {
    min-height: 80px;
    margin-bottom: 10px;
}

.price-list__disclaimer {
    font-size: 12px;
    font-style: italic;
    padding: 5px;
}

/*
 * SLIDESHOW
 */

.slideshow [rel*=cycle] {
  height: 200px;
}

.slideshow .cycle-pager {
  background: #65a8d7;
  padding: 5px 0;
  text-align: center;
}

.slideshow .cycle-pager a {
  display: inline-block;
  width: 8px;
  height: 8px;
  overflow: hidden;
  text-indent: 8px;
  line-height: 8px;
  border: 1px solid #ffffff;
  background: #ffffff;
  margin: 0 1px;

    border-radius: 10px;
}

.slideshow .cycle-pager a.current {
  background: #005fa4;
}

.ie7 .slideshow .cycle-pager a {
  display: inline;
  zoom: 1;
}

/*
 * SOCIAL
 */

.social {
  margin: 20px 0 0 0;
  border-top: 1px solid #b8c4cb;
  padding: 20px 0;
}

.swoop .social {
  border-color: #f77a58;
}

.social li {
  float: left;
  margin: 0 10px 0 0;
}

#social {
  background: #599bc4;
  min-width: 980px;
}

#social .grid {
  padding: 20px 30px;
}

#social .title {
  color: #ffffff;
  margin: 0;
  float: left;
  font-family: 'delicious';
}

#social ul {
}

#social li {
  float: left;
  border-left: 1px solid #accde2;
  padding: 0 20px;
  height: 20px;
}

#social li:first-child {
  border: 0;
}

/*
 * CONTACT
 */

#contact {
  color: #333333;
}

/*
 * NEWSLETTER
 */

#newsletter {
}

#newsletter form {
  margin: 0 0 20px 0;
}

#newsletter input[type=text]{
  width: 265px;
  padding: 10px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.75);
}

#newsletter .btn {
  width: 100%;
  margin: 20px 0 0 0;
}

#newsletter .opt-out {
  color: #999999;
  font-style: italic;
  font-size: 0.867em;
}

#newsletter .opt-out a {
  color: #999999;
  text-decoration: underline;
}

/*
 * TWITTER
 */

.twitterfeed {
}

.twitterfeed .content {
  padding: 0;
}

.twitterfeed .account-image,
.twitterfeed .follow,
.twitterfeed .meta {
  display: none;
}

.twitterfeed .content > a {
  font-weight: bold;
  color: #333333;
}

.twitterfeed li {
  position: relative;
  background: #ffffff;
  padding: 10px 10px 10px 70px;
  width: 206px;
}

.twitterfeed a {
  color: #6ac9ea;
}

.twitterfeed a:hover {
  color: #000000;
}

.twitterfeed img {
  position: absolute;
  left: 10px;
  top: 10px;
}

/*
 * RESERVATION TEASER
 */

.reservation-teaser {
  position: relative;
  min-height: 310px;
}

.reservation-teaser .title {
  font-size: 1.800em;
  line-height: 1em;
  margin: 0 0 10px 0;
}

.reservation-teaser .subtitle {
  font-family: 'delicious';
  font-size: 1.533em;
  font-weight: bold;
  color: #00547b;
}

.reservation-teaser .text {
  font-size: 1.333em;
  line-height: 1.2em;
  color: #03a1d9;
  max-width: 280px;
  margin: 20px 0 30px 0;
}

.reservation-teaser .speed {
  position: absolute;
  right: -17px;
  top: 98px;
}

.reservation-teaser .btn {
  padding: 10px 30px;
  font-size: 1.333em;
}

/*
 * VIDEO TEASER
 */

.video-teaser {
  height: 310px;
}

.video-teaser .content {
  padding: 10px;
}

.video-teaser .video {
  margin: 0 0 3px 0;
}

.video-teaser p {
  font-weight: bold;
  font-size: 1.067em;
  margin: 10px 0 0 0;
}

.video-teaser ul {
  float: right;
}

.video-teaser li {
  float: left;
  margin: 0 0 0 5px;
}

/*
 * CALL TO ACTION
 */

.call-to-action {
  text-align: center;
  padding: 20px 30px;
}

.call-to-action .title {
  color: #ffffff;
  font-size: 1.850em;
  margin: 0 0 10px 0;
  line-height: 1em;
}

.call-to-action .subtitle {
  font-family: 'delicious';
  color: #5ac3e8;
  font-size: 1.200em;
  font-weight: bold;
  margin: 0 0 18px 0;
}

/*
 * SHOP
 */

#shop {
  text-align: center;
  border-top: 1px solid #b8c4cb;
}

/*
 * ARTICLE
 */

.article-teaser {
  height: 377px;
}

.article-teaser .content {
  padding-top: 15px;
}

.article-teaser .headline {
  display: inline-block;
  font-size: 1.200em;
  line-height: 1.3333em;
  font-weight: bold;
  margin: 0 0 5px 0;
}

.article-teaser .date {
  font-style: italic;
  color: #999999;
  font-size: 0.867em;
  margin: 0;
  line-height: 1.2em;
}

.image {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  border: 4px solid #ffffff;
}

.all {
  font-weight: bold;
}

.article-teaser .image {
  margin: 0 0 12px 0;
}

/*
 * MORE INFO
 */

.more-info {
  background: #ffffff;
  padding: 20px;
}

.more-info .btn {
  margin-left: 5px;
  padding: 3px 10px;
  font-weight: bold;
  font-size: 0.800em;
}

/*
 * WYSIWYG EDITS
 */



.wysiwyg .date {
  font-style: italic;
  color: #999999;
  font-size: 0.867em;
  margin: 0;
  line-height: 1.2em;
  display: inline-block;
  margin: 0 5px 0 0;
}

/*
 * FACEBOOK TEASER
 */

.facebook-teaser {
  height: 376px;
}


/*
 * MOBILE BREAKPOINT
 */

@media only screen and (max-width: 640px) {
  #breadcrumb,
  #footer .column:first-child {
    display: none;
  }

  .wysiwyg img {
    max-width: 96% !important;
  }

  /*
   * FORMS
   */

  form label {
    display: block;
    float: none;
    text-align: left;
    margin: 0 0 10px 0;
  }

  form div.input {
    margin: 0;
  }

  form div.input input,
  form div.input select,
  form div.input textarea {
    width: 96%;
  }

  /*
   * LANGUAGE
   */

  #language li {
    margin: 0 20px 0 0;
  }

  /*
   * GRID & COLUMNS
   */

  .container,
  #container,
  #header,
  #footer,
  #social {
    width: 100% !important;
    min-width: 320px;
    overflow: hidden;
  }

  #container {
    background: #ffffff;
    top: 0;
    margin-bottom: 0;
  }

  #container:after {
    display: none;
  }

  #container:before {
    left: 0;
    width: 109%;
    height: 40px;
    border-radius: 0;
    margin: 0;
    left: -10%;
    -webkit-box-shadow: 10px 0 30px rgba(0, 0, 0, 1);
    box-shadow: 10px -18px 30px rgba(0, 0, 0, 1);
  }

  .grid,
  #breadcrumb + .grid {
    background: transparent;
    padding: 17px !important;
  }

  .column {
    float: none;
  }

  .column + .column,
  .column.half + .column {
    margin: 30px 0 0 0;
  }

  .column,
  .column.half,
  .column.double {
    width: 100%;
  }

  /*
   * HEADER
   */

  #header {
    height: 220px;
  }

  #header .logo {
    position: absolute;
    top: 0;
    left: 0;
  }

  #header .logo img {
    width: 230px;
    bottom: inherit;
    top: 100px;
    left: 50%;
    margin-left: -115px;
  }

  #header .cycle,
  #header .cycle-pager {
    display: none;
  }

  #header .header-mobile {
    display: block;
    width: 100%;
  }

  /*
   * FOOTER
   */

  #footer {
    padding: 0px 0 30px 0;
  }

  #footer .grid {
    padding-bottom: 0;
  }

  #footer .column {
    margin: 0 0 40px 0;
  }

  #footnote {
    margin: 0 20px;
  }

  #footnote span {
    display: block;
  }

  /*
   * NAV
   */

  #nav-holder {
    display: none;
  }

  #nav li,
  #subnav li {
    float: none;
    padding: 0;
    margin: 0;
    border-top: 1px solid #222222;
  }

  #subnav li {
    border-color: #4485b2;
  }

  #nav a,
  #subnav a {
    padding: 15px 10px;
  }

  #mobile-nav {
    background: #333333;
    display: block;
    color: #ffffff;
    padding: 14px 10px;
    cursor: pointer;
  }

  #mobile-nav .selected-page {
    font-size: 2.333em;
    font-family: 'delicious';
    line-height: 1em;
    text-transform: uppercase;
  }

  #mobile-nav .arrow {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -3px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #ffffff;
  }

  #mobile-nav.expanded .arrow {
    border-top-color: transparent;
    border-bottom-color: #ffffff;
    margin-top: -13px;
  }

  /*
   * SOCIAL
   */

  #social .title {
    margin: 0 0 15px 0;
    width: 100%;
    display: block;
    float: none;
  }

  #social ul {
    margin: 0;
  }

  #social li {
    float: none;
    padding: 10px 0;
    border-left: 0;
    border-top: 1px solid #accde2;
  }

  #social li:first-child {
    border-top: 0;
    padding-top: 0;
  }

  /*
   * CALL TO ACTION
   */

  .call-to-action {
    padding: 0 !important;
  }

  .call-to-action .column {
    width: 100%;
    text-align: center;
    background-color: #0068b3;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0068b3), to(#00365c)); /* Safari 4+, Chrome */
    background-image: -webkit-linear-gradient(top, #0068b3, #00365c); /* Chrome 10+, Safari 5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, #0068b3, #00365c); /* Firefox 3.6-15 */
    background-image:      -o-linear-gradient(top, #0068b3, #00365c); /* Opera 11.10+ */
    background-image:         linear-gradient(to bottom, #0068b3, #00365c); /* Firefox 16+ */
  }

  .call-to-action .subtitle,
  .call-to-action .btn {
    display: none;
  }

  .call-to-action .title {
    display: block;
    padding: 15px 0;
    margin: 0;
    line-height: 1em;
  }

  .call-to-action .column + .column {
    margin: 0;
  }

  /*
   * NEWSLETTER
   */

  #newsletter input[type=text]{
    width: 92%;
  }

  /*
   * LISTS
   */
  .price-list {
    margin: 10px 0 30px 0;
  }

  .price-list__ribbon-discount {
    left: -17px;
  }

  .price-list .list li {
    float: none;
    margin: 10px 0 0 0;
    width: 100%;
  }

  .price-list .list li:first-child {
    margin: 0;
  }

  .price-list .list li {
    width: 100% !important;
  }

  .price-list .list .arrangement[data-title]:before {
    display: none;
  }

  .price-list .list li .content {
    text-align: left;
    line-height: 1.750em;
    position: relative;
  }

  .price-list .list li .content .amount {
    margin: 0;
  }

  .price-list .list li .content .rate {
    display: block;
    float: left;
    width: 90px;
  }

  .price-list .list .btn {
    position: absolute;
    right: 20px;
    bottom: 20px;
  }

  .arrangements-list .list li {
    background: #eaf6fd;
    padding: 20px;
  }

  .arrangements-list .content {
    float: none;
    border: none;
    width: auto;
  }

  .arrangements-list .price-info {
    float: none;
    width: 100%;
    text-align: inherit;
  }

  .arrangements-list .price-info .btn {
    float: left;
  }

  .arrangements-list .price {
    float: right;
    margin: 0;
  }

  .social {
    padding-bottom: 0;
  }

  .social li {
    margin: 0 0 20px 0;
  }

  /*
   * TEASERS
   */

  /*
   * MORE INFO
   */

   .more-info {
     padding: 0;
     background: none;
   }

  /*
   * RESERVATION TEASER
   */

  .reservation-teaser .title {
    font-size: 2.100em;
  }

  .reservation-teaser .subtitle {
    font-size: 1.333em;
  }

  .reservation-teaser .text {
    font-size: 1.2em;
  }

  .reservation-teaser .speed {
    width: 90px;
    top: 90px;
    right: 0px;
    top: auto;
    bottom: 10px;
  }

  .reservation-teaser .btn {
    padding: 10px;
    text-align: center;
  }

  /*
   * VIDEO TEASER
   */
  .video-teaser {
    background: #ffffff;
    padding: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  }

  .video-teaser p {
    display: none;
  }

  .video-teaser ul {
    float: none;
    margin: 0 auto;
    width: 150px;
  }

  .video-teaser li {
    margin: 0 10px;
  }

  .video-teaser iframe {
    width: 100%;
  }
}

.block.map {
    margin-top: -40px;
    margin-bottom: 30px;
    height: 400px;
    width: 960px;
    overflow: hidden;
}
